RubyGems Navigation menu

vagrant-serverspec 1.5.2

vagrant-serverspec is a Vagrant plugin that integrates serverspec into your workflow.

Versions:

  1. 1.5.2 - October 02, 2020 (13.5 KB)
  2. 1.5.1 - March 02, 2020 (13 KB)
  3. 1.5.0 - January 20, 2020 (13 KB)
  4. 1.3 - September 25, 2017 (12.5 KB)
  5. 1.2 - March 31, 2017 (11.5 KB)
Show all versions (11 total)

Runtime Dependencies (6):

  • activesupport ~> 5.2.3, >= 5.2
  • os ~> 0.9.6
  • rspec_html_formatter ~> 0.3, >= 0.3.1
  • rspec_junit_formatter ~> 0.4
  • serverspec ~> 2.30, >= 2.30
  • winrm ~> 2.1, >= 2.1
  • Development Dependencies (2):

  • bundler ~> 1.17.3, >= 1.17
  • rake >= 12.3.3
  • Owners:

    Pushed by:

    Authors:

    • Jeremy Voorhis, Vladimir Babchynskyy, community contributors: https://github.com/vvchik/vagrant-serverspec/graphs/contributors

    SHA 256 checksum:

    e1c6b3ce2d695723752d16d705c6943e01d9cf17946a9d336bb4ca7c86e32ed9

    Total downloads 99,809

    For this version 868

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: